Intel® DevCloud
Help for those needing help starting or connecting to the Intel® DevCloud
1144 Discussions

Support for tensorflow==1.14 on DevCloud

niluwin
Employee
390 Views

One of the ISVs trying to benchmark their application on DevCloud which depends on tensorflow =1.14. When ISV tried to run their application, many of the latest core and xeon nodes (idc 045,046, 051, 054) failed to install above tensorflow version and on xeon node idc052 it is successful. Requesting help to solve this issue on new nodes

0 Kudos
1 Solution
ChrisB_Intel
Moderator
268 Views

Apologies for the delay on this issue. It should be resolved now, please take a look and let me know if you have any issues. We are also running 2 different version of TF depending on what node you connect to. We are preparing a list of which version is running on which node, that will be available shortly.


Thanks

Chris



View solution in original post

3 Replies
ChrisB_Intel
Moderator
385 Views

nilwin,


Thanks for the report, I will investigate and get back to you asap.


Thanks

Chris



ChrisB_Intel
Moderator
366 Views

I confirmed the issue and have opened a bug with engineering. I will get back to you in the next day or two with an update, hopefully sooner.


Thanks

Chris



ChrisB_Intel
Moderator
269 Views

Apologies for the delay on this issue. It should be resolved now, please take a look and let me know if you have any issues. We are also running 2 different version of TF depending on what node you connect to. We are preparing a list of which version is running on which node, that will be available shortly.


Thanks

Chris



Reply